.view-display-id-featured_courses .view-content{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.view-display-id-featured_courses .views-row{
    background-color: #2c345e;
    padding:20px;
    padding-right: 60px;
    font-size: 20px;
}

.view-display-id-featured_courses .views-row a{
    color:white;
    text-decoration: none;
    font-weight: 500;
    font-size: 20px;
}
